Bug 138047 - RFE: include subversion.
Summary: RFE: include subversion.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Riek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 152603
TreeView+ depends on / blocked
 
Reported: 2004-11-04 04:52 UTC by Aleksey Nogin
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:15:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2004-11-04 04:52:43 UTC
The RHEL 4 betas include subversion, but RHEL 3 does not. Would it be
possible to release RPMs of subversion for RHEL 3 as well? Thank you!

Comment 1 Suzanne Hillman 2005-03-30 18:28:05 UTC
Internal RFE bug #152603 entered; will be considered for future releases.

Comment 3 David Lawrence 2006-03-10 01:27:07 UTC
NEEDINFO_PM status has been obsoleted. Changing status to NEEDINFO and assigning
to riek@redhat.com

Comment 4 RHEL Product and Program Management 2007-10-19 19:15:03 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.